; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = magyar
name.english = Hungarian
name.babel = hungarian
tag.bcp47 = hu
tag.opentype = HUN
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = Előszó
ref = Hivatkozások
abstract = Kivonat
bib = Irodalomjegyzék
chapter = fejezet
appendix = függelék
contents = Tartalomjegyzék
listfigure = Ábrák jegyzéke
listtable = Táblázatok jegyzéke
index = Tárgymutató
figure = ábra
table = táblázat
part = rész
encl = Melléklet
cc = Körlevél–címzettek
headto = Címzett
page = oldal
see = lásd
also = lásd még
proof = Bizonyítás
glossary = Szójegyzék

[captions.licr]
preface = El\H osz\'o
ref = Hivatkoz\'asok
abstract = Kivonat
bib = Irodalomjegyz\'ek
chapter = fejezet
appendix = f\"uggel\'ek
contents = Tartalomjegyz\'ek
listfigure = \'Abr\'ak jegyz\'eke
listtable = T\'abl\'azatok jegyz\'eke
index = T\'argymutat\'o
figure = \'abra
table = t\'abl\'azat
part = r\'esz
encl = Mell\'eklet
cc = K\"orlev\'el\textendash c\'\i mzettek
headto = C\'\i mzett
page = oldal
see = l\'asd
also = l\'asd m\'eg
proof = Bizony\'\i t\'as
glossary = Sz\'ojegyz\'ek

[date.gregorian]
date.long = [y].[ ][MMMM] [d].
date.short = [y]. [MM]. [dd].
months.wide.1 = január
months.wide.2 = február
months.wide.3 = március
months.wide.4 = április
months.wide.5 = május
months.wide.6 = június
months.wide.7 = július
months.wide.8 = augusztus
months.wide.9 = szeptember
months.wide.10 = október
months.wide.11 = november
months.wide.12 = december
months.narrow.1 = J
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = Á
months.narrow.5 = M
months.narrow.6 = J
months.narrow.7 = J
months.narrow.8 = A
months.narrow.9 = Sz
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = hétfő
days.wide.tue = kedd
days.wide.wed = szerda
days.wide.thu = csütörtök
days.wide.fri = péntek
days.wide.sat = szombat
days.wide.sun = vasárnap
days.abbreviated.mon = H
days.abbreviated.tue = K
days.abbreviated.wed = Sze
days.abbreviated.thu = Cs
days.abbreviated.fri = P
days.abbreviated.sat = Szo
days.abbreviated.sun = V
days.narrow.mon = H
days.narrow.tue = K
days.narrow.wed = Sz
days.narrow.thu = Cs
days.narrow.fri = P
days.narrow.sat = Sz
days.narrow.sun = V
dayPeriods.abbreviated.am = de.
dayPeriods.abbreviated.pm = du.
dayPeriods.narrow.am = de.
dayPeriods.narrow.pm = du.
dayPeriods.wide.am = de.
dayPeriods.wide.pm = du.

[date.gregorian.licr]
months.wide.1 = janu\'ar
months.wide.2 = febru\'ar
months.wide.3 = m\'arcius
months.wide.4 = \'aprilis
months.wide.5 = m\'ajus
months.wide.6 = j\'unius
months.wide.7 = j\'ulius
months.wide.8 = augusztus
months.wide.9 = szeptember
months.wide.10 = okt\'ober
months.wide.11 = november
months.wide.12 = december

[time.gregorian]
time.medium = [H]:[mm]:[ss]
time.short = [H]:[mm]

[typography]
frenchspacing = no
hyphenrules = hungarian
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = „”»«
auxiliary = [à ă â å ä ã ā æ ç è ĕ ê ë ē ì ĭ î ï ī ñ ò ŏ ô ø ō œ q ù ŭ û ū w x y ÿ]
exemplarCharacters = [a á b c {cs} {ccs} d {dz} {ddz} {dzs} {ddzs} e é f g {gy} {ggy} h i í j k l {ly} {lly} m n {ny} {nny} o ó ö ő p r s {sz} {ssz} t {ty} {tty} u ú ü ű v z {zs} {zzs}]
index = [A Á B C {CS} D {DZ} {DZS} E É F G {GY} H I Í J K L {LY} M N {NY} O Ó Ö Ő P Q R S {SZ} T {TY} U Ú Ü Ű V W X Y Z {ZS}]
punctuation = [\\- – , ; \\: ! ? . … ' ’ \" ” „ « » ( ) \\[ \\] \\{ \\} ⟨ ⟩ § @ * / \\& # ~ ⁒]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

